PHP Manual
Prev |  | Next

# SDO_Model_Type::isSequencedType

(no version information, might be only in CVS)

SDO_Model_Type::isSequencedType -- Test to see if this is a sequenced type

## Description

bool SDO_Model_Type::isSequencedType ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Test to see if this is a sequenced type. Returns `TRUE` if this type is sequence, otherwise returns `FALSE`. Sequenced types can have the ordering across properties preserved and can contain unstructured text. For more information on sequenced types see the section on Working with Sequenced Data Objects.

## Parameters

None.

## Return Values

Returns `TRUE` if this type is sequence, otherwise return `FALSE`.

Prev | Home | Next
SDO_Model_Type::isOpenType | Up | SDO_Sequence::getProperty